﻿/* !colors.css */

/* catalog */
div.catalog-section div.image,
div.catalog-item-image,
div.catalog-item-property {
    border-color: #aaa;
}

div.catalog-item-property b,
div.catalog-item-property span {
    background: url(../img/bg_main.gif);
}

/* Paging */
span.nav-current-page {
    background-color: #00972f;
    color: #fff;
}

div.navigation span.disabled, div.navigation span.arrow, div.navigation span.ctrl {
    color: #7E7E7E;
}

/* News List */
div.news-item {
    border-color: #ccc
}

div.news-date {
    color: #7F7F7F;
}

/*Common Elements */
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select {
    background: #F8F7F7;
    border-color: #D9D9D9;
}

div.content-form div.field-error div.form-input input,
div.content-form div.field-error div.form-input textarea,
div.content-form div.field-error div.form-input select {
    color: red;
    background: #fff8d3;
}

div.content-form div.field label.field-title {
    color: #1D0405;
}

/* Search results*/
div.search-item, table.search-filter td {
    border-color: #E9E9E9;
}

div.search-page input.search-query, table.search-filter input.input-field, table.search-filter select.select-field {
    background: #F8F7F7;
    border-color: #D9D9D9;
}

div.search-advanced, div.search-item-meta, div.search-item-meta a {
    color: #8a8a8a;
}

div.search-sorting b {
    background: #E8E9EC;
}

/*Error & OK messages*/
.errortext, .starrequired {
    color: red;
}

.errortext, .notetext {
    background: #FFFEEB;
    border-color: #FFD482;
}